<?php declare(strict_types=1);

namespace App\Enums;

enum CaptchaLogType: int
{
    case Created = 1;
    case Error = 2;
    case Verified = 3;
    case ReadVerified = 4;

    public function getTitle(): string
    {
        return __('captcha_log_type.' . $this->name);
    }
}
